body, html {
	background: transparent url('images/body.jpg') top left repeat;
	color: #333;
}
.container {
	background-color: transparent;
}

/**
 * Layout
 */
#container {
	max-width: 1200px;
}
#container, .container-mini {
	-webkit-box-shadow: 0px 0px 5px rgba(65, 58, 78, 0.3);
	-moz-box-shadow: 0px 0px 5px rgba(65, 58, 78, 0.3);
	box-shadow: 0px 0px 5px rgba(65, 58, 78, 0.3);
	padding-bottom: 25px;
	border-radius: 3px;
}
.container-mini {
	/*max-width:470px;*/
	background-color: white;
}
.container-mini {
	padding: 35px 25px 25px;
	background: #ffffff none;
	border-radius: 3px;
	margin-bottom: 20px;
}
#content {
	padding-right:20px;
}
#sidebar {
	background: #522e92;
	margin-left: 0;
	float: left;
}

#footer {
	margin-top: 20px;
	color: #666666;
}
#footer p {
	font-size: 12px;
}
#footer ul {
    list-style-type: none;
    margin-bottom: 2px;
	margin-left: 0px;
	padding-left: 0px;
}
#footer li {
    margin-right: 15px;
	font-size: 12px;
	display: inline;
}

/*** Content === Sidebar (simple hack) ***/
#container {
	/* background: #fff url('images/sidebar.jpg') top left repeat-y; */
	background: #fff;
	min-height: 600px;
}

/**
 * Logos
 */
.mini-logo {
	margin-top: 25px;
	height: 70px;
	background: transparent url('images/cablenet-purple.png') center center no-repeat;
}
.container-mini #logo {
	height: 70px;
	background: transparent url('images/cablenet-purple.png') center center no-repeat;
}
#logo {
	height: 90px;
	margin-top: 30px;
	background: transparent url('images/cablenet-white.png') center center no-repeat;
	display: block;
	text-indent: -999em;
}

/**
 * Typography
 */
body {
	line-height: 1.5em;
	font-family: 13px Helvetica, arial, freesans, clean, sans-serif;
	font-weight: 400;
}
label {
	font-family: Helvetica, arial, freesans, clean, sans-serif;
}
h1 {
	font-size: 22px;
	color: #444;
	border-bottom: 1px solid #dddddd;
	font-weight: 300;
	margin-bottom: 18px;
}
h2{
	font-size: 20px;
	color: #444;	
	font-weight: normal;
}
h3{
	font-size: 16px;
	color: #444;	
	font-weight: normal;
	line-height: 1.25em;
}

/**
 * User information
 */
#userinfo {
	text-align: right;
}
#userinfo span {
	color: #ffffff;
	background-color: #baaad4;
	padding: 5px 10px;
	line-height: 22px;
	font-size: 13px;
}

#useractions span{
	background-color: transparent;
}

@media (max-width: 767px) {
	#userinfo {
		display: block;
		/*
		position: absolute;
		top: 0px;
		left: 20px;
		*/
	}
	#userinfo span {
		background-color: transparent;
		color:#522e92;
	}
}

/**
 * Navigation
 */
.navauth li a {
	font-size: 14px;
}
#nav {
	float: none;
	margin-top: 40px;
	margin-left: 10px;
}
@media (max-width: 767px) {
	#nav {
		margin-top: 10px;
	}
}
#nav li {
	font-size: 14px;
	font-weight: 400;
	display: block;
	float: none;
	text-align: right;
	list-style-type: none;
}
@media (max-width: 767px) {
	#nav li {
		font-size: 14px;
	}
}
#nav li a {
	color: #c5b5e1;
}
#nav li.active a,
#nav li a:hover,
#nav li a:focus {
	color: #ffffff;
	background: none;
}
#nav li.active a {
	border-width: 1px 0;
	border-style: solid;
	border-color: #7a58b7;
	background: none;
} 
#nav a {
	display: block;
	float: none;
	padding: 10px 10px 11px;
	line-height: 19px;
	text-decoration: none;
}

/**
 * Navigation collapse/expand
 */
button.btn-navbar,
button.btn-navbar:hover,
button.btn-navbar:focus {
	background: transparent;
	color: #fff;
	display: block;
	position: absolute;
	right: 20px;
	top: 0px;
	outline: none;
	box-shadow: none;
	border: none;
}
@media (min-width: 768px) {
	.nav-collapse.collapse {
		height: auto;
	}
	button.btn-navbar {
		display: none;
	}
}
span.icon-bar {
	display: block;
	width: 18px;
	height: 2px;
	background-color: #f5f5f5;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

/**
 * Tabbed Navigation
 */
.nav-tabs {
	width: 100%;
	border-bottom: 1px solid #DDD;
}
.nav-tabs ul,.nav-tabs li {
	list-style-type: none;
	list-style: none;
}
.nav-tabs li a {
	text-decoration: none;
	color: #888;
}
.nav-tabs li.active a {
	color: #522E92;
}
.nav-tabs li a:hover {
	background-color: transparent;
	text-decoration: underline;
}

/**
 * Zend Forms
 */
.form-stacked .zend_form dd {
	margin-bottom: 15px;
	margin-left: 0;
	width:60%;
}
.zend_form .required:after {
	content: ' *'; 
	color: red;
}
.zend_form input[type="checkbox"], 
.zend_form input[type="radio"] {
	margin-right: 10px;
}
.zend_form input[type="checkbox"]+label {
	display: inline;
}
dl.zend_form dt, 
dl.zend_form dd {
	line-height: 0px;
}
.errors {
	color: #C65353;
}

/*** News item???? ***/
#news-box {
	/*	background: transparent url('images/blue-arrow-bottom.jpg') 10% 100% no-repeat;*/
	padding-bottom: 22px;
	margin-bottom: 20px;
}
.rss-box {
	/*	background-color: #BAAAD4; */
	height:460px;
}

.rss-title {
	font-wight: bold;
	font-size: 10pt;
	color: #000;
}
.rss-description {
	font-size: 9pt;
	color: #522E92;	
	padding: 0px 15px 20px 15px;

}

/**
 * Language switcher
 */
#language-switcher {
	text-align: right;
	margin-top: -10px;
}
#language-switcher a {
	font-style: italic;
	font-weight: normal;
}

/**
 * Links 
 */
p a {
	font-weight: bold;
}
a.btn {
	text-decoration: none;
}

/**
 * Separators
 */
.separator {
	margin: 10px 0;
	border-bottom: 2px solid #ddd;
}

/*** Ads???? ***/
#ads .row div {
	height: 100px;
	background-color: #eee;
}

/**
 * Wizard Steps (currently hidden) *
 */
.wizard-steps {
	display:none;
}

/**
 * Statement
 */
.total-amount {
	color: #000;
	font-size: 30px;
	text-align: right;
	padding-bottom: 20px;
}
.telephony-more, .telephony-more a {
	font-size:15px;	
}
.vat-message {
	color: #000;
	font-size: 13px;
	text-align: right;
	padding-bottom: 20px;
}

/**
 * Tables
 */
table {
	width: 100%;
	margin-bottom: 18px;
	padding: 0;
	border-collapse: separate;
	font-size: 13px;
}
table th { 
	color: #522e92 ;
	font-size:16px;
	padding-top: 9px;
	font-weight: normal;
	border-bottom-width: 2px;
}
table th,
table td {
	padding: 10px 10px 9px;
	line-height: 13.5px;
	text-align: left;
	vertical-align: middle;
	border-bottom: 1px solid #DDD;
}

/**
 * Breadcrumbs
 */
.breadcrumb{margin:0 0 18px;padding:7px 14px;background-color:#f5f5f5;background-repeat:repeat-x;background-image:-khtml-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));background-image:-moz-linear-gradient(top, #ffffff, #f5f5f5);background-image:-ms-linear-gradient(top, #ffffff, #f5f5f5);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f5f5f5));background-image:-webkit-linear-gradient(top, #ffffff, #f5f5f5);background-image:-o-linear-gradient(top, #ffffff, #f5f5f5);background-image:linear-gradient(top, #ffffff, #f5f5f5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0);border:1px solid #ddd;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:inset 0 1px 0 #ffffff;-moz-box-shadow:inset 0 1px 0 #ffffff;box-shadow:inset 0 1px 0 #ffffff;}.breadcrumb li{display:inline;text-shadow:0 1px 0 #ffffff;}
.breadcrumb .divider{padding:0 5px;color:#bfbfbf;}
.breadcrumb .active a{color:#404040;}

/* Landscape phones and down */
@media (max-width: 767px) {
	body {
		font-size: 13px;
	}
	#footer li {
		display: block;
	}
	body, html {
		background: transparent;
	}
	.container-mini, #container {
		padding: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		min-height:200px;
	}
}

@media (max-width: 1000px) {
	#container {
		background-position: -50px 0px;
	}	
}

/**
 * Barcode image
 */
.print-only {
	display: none;
}

/**
 * Loading
 */
.load_more {
	background-color:#FFFFFF;
	background-image:url("more.gif");
	background-position:left top;
	background-repeat:repeat-x;
	border-color:#DDDDDD #AAAAAA #AAAAAA #DDDDDD;
	border-style:solid;
	border-width:1px;
	display:block;
	font-size:14px;
	font-weight:bold;
	height:22px;
	line-height:1.5em;
	margin-bottom:6px;
	outline:medium none;
	padding:6px 0;
	text-align:center;
	text-shadow:1px 1px 1px #FFFFFF;
	width:100%;
}
.load_more {
	-moz-border-radius:5px 5px 5px 5px;
}
.load_more:hover {
	background-position:left -78px;
	border:1px solid #BBBBBB;
	text-decoration:none;
}
.load_more:active {
	background-position:left -38px;
	color:#666666;
}

.price-column {
	text-align: right;
}

li {
	line-height: 18px;
}

label {
	font-size: 13px;
	font-weight: bold;
	color: #666;
}

/**
 * Alerts
 */
 .alert p:last-child {
 	margin-bottom: 0;
 }

 /**
  * Equal height columns
  */
@media (min-width: 768px) {
	.equal-height {  
    	overflow: hidden;   
	}

	#sidebar {
		margin-bottom: -99999px;
    	padding-bottom: 99999px;
	}
	#content {
		margin-bottom: -99999px;
    	padding-bottom: 99999px;
	}

	.hide_on_mobile{
		display:block !important;
	}

	.show_on_mobile{
		display:none !important;
	}
}

@media (max-width: 979px) and (min-width: 768px){
	.container{
		/*width:100%;*/
		width:768px;
	}

	a#logo
	{
		/*max-width:100%;width:auto\9;height:auto;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;*/
		background-size:contain;

		 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/cablenet-purple.png', sizingMethod='scale');
    	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/cablenet-purple.png', sizingMethod='scale')";
	}
}

.text_align_right
{
	text-align:right;
}

@media (max-width: 479px){

	#content
	{
		padding-right: 0px;
	}

	textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
	{
		width:100%;
		max-width:460px;
		min-width:220px;
	}
}

@media (max-width: 767px){
	.hide_on_mobile{
		display:none !important;
	}

	.show_on_mobile{
		display:block !important;
	}
}

@media (min-width: 480px){

	dl.zend_form dt, dl.zend_form dd
	{
		width: 45%;
		float: left;
	}

	input
	{
		width:100%;v
	}

}

.loading_div{
	width:100%;

	background-position:center;
	background-repeat:no-repeat;
	background-image: url('data:image/gif;base64,R0lGODlhQABAAKUAAFQulKyazIRmrNTO5GRKnJSCvMS23Ozq9IxytHRarFw+nLyq1KSOxMzC3Pz2/OTe7GxSpFQ2lIRutLSmzJyKxPTy9Ix6vNTK5IRqtNzW7GxKpJyGvMy+3HxirGRGnLyy1KyWzNTG5Pz+/Ozm9HRSpFw2lFQylKyezIRmtNzS5MS63PTu9Ix2tHxerGRCnLyu1KSSxMzG5Pz6/OTi9IxutLSm1PTy/JR6vGxOpJyGxHRWpFw6nP///wAAAAAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQICQAAACwAAAAAQABAAAAG/kCecEgsGo88W2G3K1SQ0Kh0epSRAFgASUbteruqbFb1LZuLATH2dG4TZ5iIKyA6htVkd7viEcOqEGIQXFCEekc1ahGGRBUFERFOhRAlDYdHMGoAT24zJgAbl0YNagSXEzcHokYIWREXq7FFIh8FMA+yubq7vL2+lyIhNRm/lw4dAJ8MxXown1mwzKMtf1DIftJGBFi4SBZqL9lFLAAKnEcpzwAE5+I8MhcrUgMYBBYj7vn6+/z9/v8AAwocCCWFDgA4LBEkYsOFK3wBbSBoUseAGjYBX2SJwcOiGIwAP0DjUWEblgiqAsqgoAPkDAkKBBBbSLOmzZs4c+rcOdDGkYkCH+rYlHEQSyh9Iii4wCAPyR0sJpq6e3r0iEgxM/QtyCIByoEdWRLsO4ADQIQUUQboUCAhpT4ZA9rxnEu3bhlGNiWW+3DJBgUEHHVtyGKimxsBUGfKKoqFrxsZH3V9y6K4DYRn0WQdCGSiGpIPOHA4RjJCQodwvB7ILZJCDFqbibJMuNk6ywCcHwgQGG33UhAAIfkECAkAAAAsAAAAAEAAQACGVC6UrJrMfGas1M7klIK8ZEqc7Or0xLbcjHa05N7sXD6cpI7EdFqszMLcvKrUhG60/Pb8VDaU3NbsbFKkpJbE1MrktKLMhGas9PL07Ob01MbknIrEbEqkzL7clH685OLsZEacfGKszMbkxLLUjG60/P78XDaU5NrsrJbMhGq0VDKUrJ7M3NLknIbE9O70xLrclHq8ZEKcpJLEfF6szMLkvK7U/Pr83NrsdFakpJbMtKbUhGa09PL8bE6k5OL0jHK0XDqc////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB/6AQYKDhIWGh4IHAiE1iI6PkJGOGwCVAB6SmZqaGSqWlTeboqOFGp+VL44YBiWkkTYBMw8aiB+nAKGGGAieIA2ujw+fqYcenw+IP58qEsCHEqcTiCU6IQwrrYa2p5jOhR2nCsADtwLehQaeluauGBGnG+eFOpYKH84rnyAG8oU3KzUwnHshAAcBfv0SKlzIsKFDRzwk2HiYcIUnIMQoOqvwKQJCjYcybBDxaMGpjCALKYswEZGFUyRTGnrJ4BEGEJZCZJOJbiciAxsErBDIs6jRo0iTKl3KtKnTpw55bJjhIQNURCksFYBwlYWMZkG2WULJ1AYQAAom+jgJ1SzabLDCKhVo+VQChVxBIFBIseHj1b+AAwseTLiw4cOIBjg4YdgkABWNkoogQYGuIQOfYiRNV0mHoxPLfPJkYWmBoxITLCFIWgIBABBWHRnwwGADV6UYLCPezbu371EHHrTwC6zDitgLX1jCIXpUgEoKXDBUZgmvKxxjGcqwpEK6MwKVVNxbiIEBgAiREwuYERMRhA0eKjzMQBQRhrOPkQeGZunXYBs4oeXdYBkQQEACvyUUCAAh+QQICQAAACwAAAAAQABAAIZULpSsmsx8ZqzUzuSUgrxkSpzEttzs6vSMdrS8qtR0WqxcPpzk3uykjsTMwtz09vyEbrRsUqRUNpS0oszUyuSEZqzc1uycisT08vSUfry8stTs5vSklszUxuT8/vycgrxsSqTMvtyUerx8YqxkRpzk4uzMxuT89vyMbrR0UqRcNpS0psyEarRUMpSsnszc0uTEutz07vSMery8rtR8XqxkQpykksTMwuSEZrTc2uz08vzEstSslsychrxsTqTk4vT8+vyMcrR0VqRcOpy0ptT///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAH/oBFgoOEhYaHggw2DRaIjo+QkY4wKgAALRqSmpubHjWWlkNAnKSlhTGgoAymrIUdFzwbiEALqRIPiAk+NRAlrY4ToEOrh0QtoByILqkkOr+GDxKpMo4UMggOiB61qSvPhRupAAqtD+IAF9+EHiSp6a0R4pnqgxRDliO4rQ7HlgKj9AZhMDFAXY4LCFZ4CMiwocOHECNKJBUjAIQPjar5AECD2ERDBwqAapHtUAxplgos/FiohziVh3aI88hSkJBzvgyZEHegJiEB5zAc8gDU0jufgjSIg+AICBEbMJAWcoESglCppA4MyIm1q9evYMOKHUvWp4cdPYgALGvIBigWtWyLHDAQQ5CHSqC4jqUBQMAgvJb0ilUAoMIgDqCYsj0A46ogGBdmrI1LubLly5gza96s+YRgywakpejpFYgJ0ogeACbwFQWABXURhXv7tcCxHI9GgJrxlYKAAJAeXIAwj7Px48iTKxf0goANZ982dJgckAFKGt9MHBvxkEgqx6wyqHI4ABTMXwksLaBOL4GQEbgdHWhwQdYjDS7seyUMgAR7tiekop9lLFhCTmYPrLACeMv9EggAIfkECAkAAAAsAAAAAEAAQACGVC6UrJrMfGas1M7kZEqcxLbclIK87Or0vKrUjHa0dFqsXD6c5N7szMLc9Pb8pI7EbFKkVDaUtKLMhG601Mrk3Nbs9PL0vLLUlH687Ob01Mbk/P78pJbMhGa0bEqkzL7cnIa8lHq8fGKsZEac5OLszMbk/Pb8dFKkXDaUtKbM5NrsVDKUrJ7MxLrc9O70vK7UjHq8fF6sZEKczMLkpJLEjHK03Nrs9PL8xLLUrJbMhGq0bE6knIbE5OL0/Pr8dFakXDqctKbU////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB/6AQoKDhIWGh4ImLS0WiI6PkJGOJCMAADI2kpqbnBOWlgqcoqOHC58AK6Sqhi4XMz6OMacQjhUhOiywq4gUQKAmiAO+ABElvCufOruIP6cpjhksLCSOIqcAFMuGKKcguwTXF9qFAqfiqzXXmeODPc0rBsuUnw/shgyN2gcpHMb2/wADChxIsOCoEgFeOHh0IISCBwsNHtqQzhKBDIg2QPgEQ+KhF9eUHVJxasUGj4VCXIuA6MApGSgLgbg2whENSyvOxRRkA9knDo8GpGCws1CDShEenCw66kBEplCjSp1KtarVqwM3zEihYakQFReIYnWh4JOAG0Iu4GyBNcG1eK8yPu24uoHbqQVC4lqaa3WDz094JXzSWbXiJwyCBrCogFXIAXCWIBxobMjHBQ4tvFLezLmz58+gQ4sWxOAEAB35oqKFpOMTDamCRUDaaKljVE8rdCESTGyAVAYgPkRqwIHx6OPIkytfPujGiwahfXiw9HqZjxAnsgWk8KnmsgagBB6IYGmCtgymgArUMMGAi0cbWuDQjciCWKkzAdj+PB0AXtAPWBJPaCWUoBlzuwQCACH5BAgJAAAALAAAAABAAEAAhlQulKyazHxmrNTO5JSCvOzq9MS23GRKnIx2tLyq1OTe7Fw+nKSOxPT2/MzC3HRarIRutFQ2lLSizNzW7KSWxPTy9GxSpJR+vLyy1Ozm9Pz+/NTK5IRmtJyKxMy+3JR6vOTi7GRGnPz2/MzG5HxirIxutFw2lLSmzOTa7KyWzHRSpFQylKyezNzS5JyGxPTu9MS63Ix6vLyu1GRCnKSSxMzC5HxerNza7KSWzPTy/MSy1IRqtOTi9Pz6/IxytFw6nLSm1HRWpP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAf+gEKCg4SFhoeDGRmIjI2Oj40iEAAAHBWQmJmaNJSUHZqgoYcknQAPoqiGGgoFjRelMYwVQBQDqY0FKgArNIwZIZQhIIgFwJQSt4gfpS2MDRgYDYwupSuXyYVBpTK3AqUAN9iF1JQr4amcnRE94oQNECsRGMkNNpQRMO36hj0jGK37AgocSLCgwYONXjhQ4CgHhQsOEDKSsIISAnaI7FHKJ7HQjW8sEGUoBaFjIRbfSCCqUJGSC5OETnwriShBRQsAYQp5saDUCFw3NOgkpEBABAvzhipdyrSp06dQo0pt+mJADkI9bkiT2oPcihSCQABbYCuqhG/zXlFSGVVbKQGzQpZROhVV11shE3pG8CCVwrcTgl6MyAlVUicEQqcaugFjmOLHkCNLnkz5qYgJhCOzMGFx6yERBB6EVGrg2wVGDDpFHEqq2jVDPjoBHmrhGwDHhkZUXJC5o9pOIRIfAgHjtc5inVZwjFygg4AYzSpLn0594I3ekGOvqCHuxAfs2F508oFtJICXAnsYo4CtR5AVfAeC6HACI6Me9ht5Xpr3x4TKqQHAQGV5zfBfZRrkV50+gQAAIfkECAkAAAAsAAAAAEAAQACGVC6UrJrMhGas1M7klIK8xLbcZEqc7Or0vKrUjHa0pI7EXD6czMLcdFqs9Pb85N7sVDaUtKLMhG603NbsnIrEbFKk1MrknIK89PL0vLLUlH68pJbE1Mbk/P78zL7clHq8ZEaczMbkfGKs/Pb8XDaUtKbMjG605NrsdFKknIa8VDKUrJ7MhGq03NLkxLrcbEqk9O70vK7UjHq8pJLEZEKczMLkfF6s7Ob03Nrs9PL8xLLUpJbM/Pr8XDqctKbUjHK0dFaknIbE////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB/6AQoKDhIWGh4iJiouMjYMrPQsRjpSVjgUAmQAulp2ehBqaACmfpYUwPIoroiWJHQMeMKaJMA0APR6JDiKZIqmHDgKZPQOzh0Eqw7+IOA+KJcmZQMaGLKI3phSiENSFCJoVs5iaIt2FJSIEB7MdBJkGzubyhDc4HfP4+fr7/P3+gx0OLEs0IAa2f4csGLiF4FkmEjgQFsLQQ1QxRC80kZI4yIUoAAoSAdG0geMgCx9XEKQBoAEGk4I6jMy0YF0iHjZhCsJAoUGCeDqDCh1KtKjRo0iT+pOl9FCGBQBA1BDkwJoIpkYZiFLhLIKmGUh/fAwgJIAmCkglfCx5oAIAA6wHjWb4OGHQgXtJZySDkKGpIQwTHPgdTLiw4cOIE/vj4JaGj0UICFgIiiNapr6I5gKAkJPjhY/hEM3QdNGkiY8LEj2A6kvnCssAJCgaYS8ojwbRQAD1yyMDgRUvFQsfXtQFCxsKgg9eBU7wvBAVPgzshAE2AJXzbGQKYSrERwA/8Gnr0bnTie8E8p3AWoqXJhURddYSkSPRAbVRGQjVzEnRgQd4BTWfcsQVaEogACH5BAgJAAAALAAAAABAAEAAhVQulKyezNzS5HxmrMS63GRKnOzq9JSCvFw+nLyu1OTe7Ix2tMzG5HRarPz2/KSOxFQ2lLSmzHRSpNza7IRutMzC3GxSpPTy9JyKxOzm9JR+vNTO5GxKpJyCvGRGnMS23OTi7JR6vNTG5Pz+/KSWxFw2lLyq1FQylLSizNzW7IRqtMy+3PTu9GRCnLyy1Ix6vHxerPz6/KSSxLSm1OTa7IxytMzC5PTy/GxOpJyGvOTi9NTK5Fw6nP///wAAAAAAAAb+wJ5wSCwaj8ikcslsDmccC8FJrTp3gOxJYe16iYFs1vUtW7FabtIAMi9RjZpBmShIlZgToMFyH1diMG5oWQd+RiRiJ24RYnuHRRtiFG4pjjKQRRUUMhd+EQgnC56ZpaanqKmqq6ythywbMa5IGSo8DSlKDBAAFjezRSM4Ygh9SCpiZMBDNI4AU0ghYgzLQxnO1EgGAy2Y1UMvYg0j31UjCQcBpOXs7e7v8PHy8/T17RswLTUZQzISD+Tk6SghxoIsG2KgxUvkqEIPAsnmyXDmcEQIBAtkyZugJ4uHdfYeFtgzIaTJkyhTqlzJsmUrHTVwUBCwBJbGbyxaiIFAY42LTg3swjgyhERAFgvsHjijhGQEhgEi2FVwFgDlATEDbppMEWFDQJdgw7Kb8CCHQpMrOgIAegpEiARuYuh0tOOUhiwgu+hwBqCqqQ97vhoxUANCCQ3GitxQOwZV3iIxODgadySHowK/qiXg69BIDBkIIAyY822iswgmXXA2GWOYOMH1DLzwUCCH1kNBAAAh+QQICQAAACwAAAAAQABAAIVULpSsmsyEZrTUzuSUgrzs6vRkSpzEtty8qtSkjsSMdrTk3uz09vx0WqxcOpy0osyEbrRsUqTMwtyklsTc1uycisT08vS8stTs5vT8/vxcNpScgrxsSqTMvtyUfrzk4uz89vx8YqxkQpy0psyMbrSslsxUMpSsnsyEarTc0uT07vTEuty8rtSkksSUerx8XqxcPpx0VqTUyuSklszk2uz08vzEstSchrxsTqTk4vT8+vy0ptSMcrT///8AAAAAAAAG/sCecEgsGo/IpHLJbA4XhErBSa06VTAAAKezer/ElVZLA5utH5PWwVAyVOeljFfqJlexxkDJ0gBQdnFFC2oAFXEFhQATgkYHYw1xKWMAHo1FBVkAJ3EZEWMSl0UYJyuNBQQQpqKsra6vsLGys7SXOm21SAwJDRtTSQsclblHJJBKFWMLxEQMlAAfSQFaJr/MPRkOYyYWSToVEKHXQyOFLeNeFCN76O3u7/Dx8vP09fbwGDcoAYEUE2X0GAjTokCIDm0iMtC78GwKCG0wFM5jSOnXgAQU6lkQMQbCvSIfFDSYgOujyZMoU6pcybKlLAYBULSAoyRDDXc6Gozh0A1Jn4YYAFi0k/BsR5IaaiyhY/GMUZIOFTC0S0OJnUkbJrJySsmAQk+XYMNWKbChgYAOggqweACQVQGOY0acoQFDjQmhrJJRchDIywtKJmhe+vssIxhFWmSw4vGM2xEGE2K8GCHRyMAx0UQNeFbwCApKh45QJOhqRRYTHkoS2QzYWpEVKBqc6CsqwwfVRUaPsWpvUuuTECidO5lhRIgQq1gFAQAh+QQICQAAACwAAAAAQABAAIVULpSsnsyEZqzc0uSUgrzEutzs6vRsTqSkjsS8rtSMdrT09vxcPpzk3uzUxuR0WqyEbrScisRUNpS0ptScgrzMwtz08vR0VqSklsTEttz8/vzs5vTc2ux0UqTEstSUfrz89vxkRpzk4uzUzuR8YqyMbrSchrxUMpS0osyEZrTc1uzMvtz07vRsUqSkksS8stSUerxkQpzUyuR8XqxcNpS8qtTMwuT08vyklsz8+vzk4vSMcrSchsT///8AAAAAAAAG/sCecEgsGo/IpHLJbA4tqETOSa06cy0AAGLteosNLeD0LXdzDC3JzO6JAquliIAwKAekx6t9vMW0e2YaDCdaKnxFKmImbBtiAIGIQjkXYyNtlQAMG5JECzJ2bSwuBCKdp6ipqqusra6vsJ01EAg3Sho4JDKxRihia0kDWhe8RTOPFkkbNAAfxUQKYgxTSQYy1M89GwcAEgXZVhoiC+Dl5ufo6err7O3urzkTEXFDLC8s7BokYgFDxynsFImJMeQBAAEBHxEUwqIAvnX6+L3zNIFAhYkYM2rcyLFjtgYybGVksa8bCnAaMiB4gc1ISTH0in0Qw+WIo0dbnoV5dMmIl8BHwHiNwHnRCBqcGJ7lCCEtlJEChbS0SPaMg8EWPZGoIAAhADmPYMOKnYRCQYQGbTTIsPG1Uw6DWiQMMGMgE4O5snA+MEPh0YFTM3GayYKsEwacIZIU2PFhF5Idj6Z1MpBGzAQkCB5FSiTBMqoGAhi0SIDEQFQtiZGIwBAha7ERp7W0bWehs5i/GCeIkVAU44gILjigCgIAIfkECAkAAAAsAAAAAEAAQACGVC6UrJrMfGas1M7klIK8ZEqc7Or0xLbcjHa0dFqsXD6cvKrU5N7spI7E9Pb8zMLchG60bFKkVDaUtKLM3NbsnIrE9PL0lH68pJbE/P781MrkhGasnIK8bEqkzL7clHq8fGKsZEacvLLU7Ob0/Pb8zMbkjG60dFKkXDaUtKbM5NrsrJbMVDKUrJ7M3NLk9O70xLrcjHq8fF6sZEKcvK7U5OL0zMLk3Nrs9PL8pJbMhGq0nIa8bE6k/Pr8jHK0dFakXDqctKbU////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB/6AQoKDhIWGh4iJiouMjYMZHhqOk5SUMQAAAZWbnIYsmD+dopw6mBWjqEIZDDiLPSIeGYoGFxAuqYgVAAovqSCYQBa4hieYA6lAmAAUw4UPPBeyqLoAET3N2IQZMCIO2d/g4eLj5OXm5+iVFAEljDAVI+mFMMoLijifH/KEPsoJihl+AKCxb9AOZQgWZRBWUJABAQASGGhIsaLFixgzatzIUdyrFQeudRxkQCCmBL00DmhxS0g/ZQBiaJygjKAEmLs0zlDGQwgKnAo0huAp5BJMAhpFfGIBQ8gLkxEZZrwhgsGgHjBSPPA2sqvXr2DDipXXYyLYHhVudpDU8MaClrOIGsCUYHVfCmUrEGVIBhPDvh4/MbGQSqgHTgBI5TnAWQMRRJhN90Hwl4jBUEwyCzqo8INASkQWaLRoN7a06dOIbGAIQliUg7rfOCgrYLZThg8/f8TDNgDnhVELYELIdhdmhFEfYAbF9gDncEQMWkyobSgATBDZevzCJIHZIRifAADxbshCBEwKyDdzgAFCjBuJOsDUkajHAxGt0ZHAWeDreYRfuaDAJxHs5pUFD5TAFTaBAAAh+QQICQAAACwAAAAAQABAAIZULpSsmsx8ZqzUzuSUgrzs6vTEttxsSqSMdrSkjsS8qtTk3uz09vxkQpyEbrTMwtx0WqxUNpSklsS0osyEZqzc1uycisT08vRsUqSUfry8stTs5vT8/vzUyuSchrzMvtyUerzk4uz89vyMbrTMxuR8YqxcNpSslsyEarRUMpSsnszc0uT07vTEutxsTqSMerykksS8rtRkRpzMwuR8Xqyklsy0ptSEZrTk2uz08vx0VqTEstSchsTk4vT8+vyMcrRcOpz///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAH/oBBgoOEhYaHiImKi4yNhD4cjpKTkwNADRWUmpuGHgAAEpyim5ZAC6Oogj6NkIs+EzUbqYgtKTSRqAmfB7izhBmfLKkCnwAMvoUbLxqzLZ8vyNGGBZnS1tfY2drb3JQDIAIJwt2cBsUAMuPkhAUtsog+DecAFuuEIUAAKR2IC/MAEOwNOlEMBKIC/wQIFOTsU4BECOY9WChIAgQLIhJdcPApgg2KlKgdA0mypMmTKFOqXNmvxSmWhXyAKPZilcoNJC4IUjFPhcpaABqcojEvYEoMxTwEKTGvhEodxerZmPcxJYl8LmRxgJFCH4xeKBlUAHthgE6YaNOqXcu2rVuVszswmBDQg6SPCmdpnZMxUuCGAwAi7EhE7ByzhTM/AbFpCOq5qgILfyqAqMa5FCEoaiimEB6KTylikGyBQEJfRBVIUH7LurVrRBs0dAA7ijYyDV0BlMg4ygaQFCAY+8ph4pxPUStyg5I2YB6CURPOOY3GQvlyRDlafDhdiMQ5pdIkFJORt9ACeQBcqDNk4ROE1dI6SLDBnRDHqIoKZCaJtBiKtQQYtxYLTAHggHBphbCfNIEAACH5BAgJAAAALAAAAABAAEAAhlQulKyazHxmrNTO5JSCvMS23GRKnOzq9Lyq1Ix2tKSOxFw+nOTe7MzC3HRarPT2/IRutFQ2lLSizJyKxGxSpNTK5IRmrNzW7JyCvPTy9Lyy1KSWxOzm9NTG5Pz+/My+3GxKpJR+vGRGnOTi7MzG5HxirPz2/Fw2lLSmzIRqtJyGvFQylKyezNzS5MS63PTu9Lyu1JR6vKSSxGRCnMzC5HxerIxytHRWpIRmtNza7PTy/MSy1KSWzGxOpOTi9Pz6/Fw6nLSm1JyGxP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAf+gEOCg4SFhoeIiYqLjI2Oj5CRhS8OJTqSmIk/DC+LGgAALpmjhC4zoBAZiS8llqSkLSugoCmvQwcttocxs7MjpCMnADy6hQK9oAOkH6ACxYQbyBGqow8JFBXPgxkGvSja4EM6Ew4QDeHo6err7O2KLywqGj/uowwLsyX09YU/FyaKSiALwo/QjxsAZnBIJKxXgoKDGszakKhbrwkQBY2QFSpRkF4RfmUc0oGAKEUsFqy4oWyky5cwY8qcSbOmTW06LlC7WQiFsBUBbv5YKKgCspMzR4gA4ODBEBXIHtIMMevbBGQEakIFBWNIDo6gstE84GCFjX0NuhnQwPOQ07apcOPKnUu3rl2XORLcmHDp5YF9iDg0BFDDJVkAIi4kUoAsV8arzRIRQEZiJFVQNxKR6LXgLcRYoNgmYhEBgAHFLkegQK3ox4G7sGPLNuSPqNwcIEBhfMUhhAAE6BDOQorJQ49Zop/9QCaDFAOH4SyGVsTAh6IMpUE1B9chOwQPiB4IBJACsKECQAAI2KnthYuWiAJ4U/Tg9Utes3bD/TR8boAIC7Aw2zOBAAA7');
}

.white_background{
	background-color:#fff;
}

.no-padding{
	padding: 0px !important;
}